/* Emoticon name */
"Angel" = "天使";

/* Emoticon name */
"Angry" = "生氣";

/* Emoticon name */
"Blush" = "臉紅";

/* Emoticon name */
"Confused" = "困惑";

/* Emoticon name */
"Cool" = "帥氣";

/* Emoticon name */
"Cry" = "哭泣";

/* Emoticon name */
"Embarrassed" = "尷尬";

/* Emoticon name */
"Erm" = "嗯";

/* Emoticon name */
"Foot In Mouth" = "說錯話";

/* Emoticon name */
"Frown" = "皺眉";

/* Emoticon name */
"Gasp" = "喘氣";

/* Emoticon name */
"Grin" = "露齒而笑";

/* Emoticon name */
"Halo" = "光輪效果";

/* Emoticon name */
"Kiss" = "親吻";

/* Emoticon name */
"Lips Are Sealed" = "守口如瓶";

/* Emoticon name */
"Money-mouth" = "見錢眼開";

/* Emoticon name */
"Sad" = "傷心";

/* Emoticon name */
"Scared" = "恐懼";

/* Emoticon name */
"Smile" = "微笑";

/* Emoticon name */
"Sticking Out Tongue" = "吐舌";

/* Emoticon name */
"Undecided" = "未決定";

/* Emoticon name */
"Wink" = "眨眼";